.App {
}

.Result-Container {
  display: flex;
}

.Left-Bar {
  height: 100%;
  width: 150px;
}

.Result-Stats {
  margin: 0 8px 0 16px;
  height: 43px;
  line-height: 43px;
  /* text-align: center; */
  vertical-align: middle;
  color: #808080;
  font-size: 13px
}

.Result-entry-container {
  list-style: none;
  padding-left: 16px;
}

.Result-entry {
  margin-bottom: 26px;
  width: 600px;
}

.Result-entry h3 {
  margin: 10px 0 0 0;
  font-size: 18px;
  /* color: #1811A1; */
}

.Result-entry a {
  color: #1811A1;
}

.Result-entry p {
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 0;
}

.Result-entry .score {
  font-size: 14px;
  color: #035B1E;
}

.Result-entry .url {
  color: #035B1E;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
